# Generated by Django 4.1.7 on 2023-03-17 00:26

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('schemas', '0006_generateddata_delete_generatedcsv'),
    ]

    operations = [
        migrations.AlterField(
            model_name='column',
            name='schema',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='columns', to='schemas.dataschema'),
        ),
    ]
